libffi 3.2.1-GCCcore-8.2.0

There is a newer version of libffi

The libffi library provides a portable, high level programming interface to various calling conventions. This allows a programmer to call any function specified by a call interface description at run-time.

Accessing libffi 3.2.1-GCCcore-8.2.0

To load the module for libffi 3.2.1-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load libffi/3.2.1-GCCcore-8.2.0

BEAR Apps Version

2019a

Architectures

EL8-cascadelake

The listed architectures consist of two part: OS-CPU. The OS used is represented by EL and there are several different processor (CPU) types available on BlueBEAR. More information about the processor types on BlueBEAR is available on the BlueBEAR Job Submission page.

More Information

For more information visit the libffi website.

Dependencies

This version of libffi has a direct dependency on: GCCcore/8.2.0

Required By

This version of libffi is a direct dependent of: GLib/2.60.1-GCCcore-8.2.0 GObject-Introspection/1.58.3-GCCcore-8.2.0-Python-2.7.15 GObject-Introspection/1.60.1-GCCcore-8.2.0-Python-3.7.2 Guile/1.8.8-GCCcore-8.2.0 PyPy/2.7-v7.2.0-foss-2019a PyPy/3.6-v7.2.0-foss-2019a PyPy/3.6-v7.2.0-fosscuda-2019a PyPy/2.7-v7.2.0-fosscuda-2019a Python/3.7.2-GCCcore-8.2.0 Python/2.7.15-GCCcore-8.2.0

Other Versions

These versions of libffi are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 5th July 2019